﻿, SUM(t.votos) FILTER (WHERE t.agrupacion = '0151') AS "Movimiento Popular Neuquino"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0503') AS "Cambia Neuquén"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0501') AS "Frente de Todos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0047') AS "Coalición Cívica"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0502') AS "Frente de Izquierda y de los Trabajadores - Unidad"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0040') AS "Movimiento Libres del Sur"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0050') AS "Partido Socialista"
, SUM(t.votos) FILTER (WHERE t.agrupacion NOT IN ('0151','0503','0501','0047','0502','0040','0050','0000')) AS "Otros"
